<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Programme des JFLA'99</H1>

<P ALIGN=LEFT>1-2 février 1999        Morzine-Avoriaz (France)</P>

<P>
<UL>
 <LI><STRONG>1 février 1999</STRONG>
 <UL>
   <LI><STRONG>8h30</STRONG>         Accueil - Présentation</LI>
   <LI><STRONG>9h00 - 10h00</STRONG> Conférence invitée<BR>
   Paul Caspi (VERIMAG), <STRONG>Lucid Synchrone</STRONG></LI>

   <LI><STRONG>10h00</STRONG> Pause-café</LI>

   <LI><STRONG>10h30 - 11h00</STRONG>
   <STRONG>Hevea, un traducteur de Latex vers HTML en Caml</STRONG><BR>
   Luc Maranget, INRIA Rocquencourt</LI>
   <LI><STRONG>11h00 - 11h30</STRONG>
   <STRONG>Compilation de la sémantique naturelle vers ML</STRONG><BR>
   Catherine Dubois et Richard Gayraud, LaMI, Université d'Évry Val
   d'Essone</LI>
   <LI><STRONG>11h30 - 12h00</STRONG>
   <STRONG>Typage des Coroutines en Logique Soustractive</STRONG><BR>
   Tristan Crolard, Université de Paris 7</LI>

   <LI><STRONG>12h00</STRONG> Déjeuner</LI>
   <LI>Excursion</LI>

   <LI><STRONG>17h00 - 17h30</STRONG>
   <STRONG>Extension du BSlambda-calcul</STRONG><BR> 
   Frédéric Loulergue, Laboratoire d'Informatique Fondamentale d'Orléans</LI>
   <LI><STRONG>17h30 - 18h00</STRONG>
   <STRONG>Mobile computation and hostile hosts</STRONG><BR>
   Jan Vitek et Giuseppe Castagna,
   Centre Universitaire d'Informatique, Université de Genève et
   Laboratoire d'Informatique de l'École Normale Supérieure Paris.   
</LI>
   <LI><STRONG>18h00 - 18h30</STRONG>
   <STRONG>Un simulateur synchrone pour Lucid Synchrone</STRONG><BR>
   Grégoire Hamon et Marc Pouzet, Laboratoire d'Informatique de Paris 6</LI>
 </UL>
 </LI>

 <LI><STRONG>2 février 1999</STRONG>
 <UL>
   <LI><STRONG>9h00 - 10h00</STRONG> Conférence invitée<BR>
   Jean-Marc Geib (Laboratoire d'Informatique Fondamentale de
   l'Université de Lille), <STRONG>Corba, mécanismes dynamiques, langage
   de scripts pour objets distribués</STRONG></LI>

   <LI><STRONG>10h00</STRONG> Pause-café</LI>

   <LI><STRONG>10h30 - 11h00</STRONG>
   <STRONG>Modules, Objets et Calcul Formel</STRONG><BR>
   Sylvain Boulmé, Thérèse Hardin et Renaud Rioboo, Laboratoire
   d'Informatique de Paris 6</LI>
   <LI><STRONG>11h00 - 11h30</STRONG>
   <STRONG>Objets Concurrents dans un pi-calcul applicatif</STRONG><BR>
   S. Dal-Zilio, INRIA Sophia-Antipolis</LI>
   <LI><STRONG>11h30 - 12h00</STRONG>
   <STRONG>Calcul distribué de champs de données</STRONG><BR>
   Jean-Louis Giavitto et Olivier Michel, CNRS-LRI Université
   de Paris-Sud et LaMI, Université d'Évry Val d'Essone </LI>

   <LI><STRONG>12h00</STRONG> Déjeuner</LI>

   <LI><STRONG>14h00 - 14h30</STRONG>
   <STRONG>Intégration des typages fonctionnel et concurrent d'un
   langage fonctionnel d'acteurs</STRONG><BR>
   Matthias Colin, Marc Pantel, Fabien Dagnat, Patrick Sallé,
   LIMA, IRIT et INPT</LI>
   <LI><STRONG>14h30 - 15h00</STRONG>
   <STRONG>Gestion mémoire multi-stratégie pour une plate-forme
    multi-languages</STRONG><BR>
   A. Lux et B. Zoppis, Laboratoire GRAVIR-IMAG, INRIA Rhônes-Alpes</LI>
   <LI><STRONG>15h00 - 15h30</STRONG>
   <STRONG>Aspects de la programmation d'applications
   Win32 avec un langage fonctionnel</STRONG><BR>
   Riccardo Pucella, Erik Meijer et Dino Oliva,
   Bell Laboratories Lucent Technology et Department of Computer Science
   Université d'Utrecht</LI>
   <LI><STRONG>16h00</STRONG>   Fin des Journées</LI>

 </UL>
 </LI>
</UL>

</BODY>
</HTML>
